Benjamin Rose - Admin - Bug #7341

Delete button should be in red.
08/28/2023 03:09 PM - Shubham J

Status: Closed Start date: 08/28/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308281509-9wu9r.png

2. Change the pop-name "Disable" to "Delete".
clipboard-202308281510-qwkji.png

History

#1 - 08/28/2023 03:10 PM - Shubham J
- File clipboard-202308281510-qwkji.png added
- Description updated

- Assignee set to Rashi K

#2 - 08/28/2023 03:39 PM - Rashi K

- Status changed from New to Resolved

#3 - 08/29/2023 12:08 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202308281509-9wu9r.png 91.5 KB 08/28/2023 Shubham J
clipboard-202308281510-qwkji.png 89.9 KB 08/28/2023 Shubham J
